## vlc-plugin-bittorrent 2.3

=== debian/changelog ===
vlc-plugin-bittorrent (2.3-4~mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Dec 2018 13:42:24 -0800

vlc-plugin-bittorrent (2.3-4) unstable; urgency=medium

  * Rewrote autopkgtest script to be more robust and not output to
    stderr.
  * Renamed 1020-desktop-not-in-menu.patch to
    0000-desktop-not-in-menu.patch after it was applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 23 Oct 2018 08:02:13 +0200

vlc-plugin-bittorrent (2.3-3) unstable; urgency=medium

  * Removed d/vlc-plugin-bittorrent.mime as the desktop file is enough
    according to policy 9.7.2.
  * Add required vlc dependency to autopkgtest control file.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 22 Oct 2018 21:41:50 +0200

vlc-plugin-bittorrent (2.3-2) unstable; urgency=medium

  * Add simple autopkgtest check.
  * Added 1020-desktop-not-in-menu.patch to avoid several VLC menu
    entries.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Oct 2018 12:14:26 +0200

vlc-plugin-bittorrent (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Removed .desktop file from debian/, now included upstream.
  * Renamed patch files to indicate they might be upstream material.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Oct 2018 08:18:41 +0200

vlc-plugin-bittorrent (2.2-4) unstable; urgency=medium

  * Document strict build dependency, require vlc >= 3~.
  * Updated d/control to state plugin package enhance vlc.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Oct 2018 19:25:17 +0200

vlc-plugin-bittorrent (2.2-3) unstable; urgency=medium

  * Added desktop file suggesting vlc for application/x-bittorrent and
    x-scheme-handler/magnet mime types.
  * Extended mime entry with x-scheme-handler/magnet.
  * Added 2010-remove-on-exit.patch to remove temporary files when
    exiting vlc.
  * Adjusted mime setup for starting vlc to work the same way as the
    desktop file.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Oct 2018 20:36:40 +0200

vlc-plugin-bittorrent (2.2-2) unstable; urgency=medium

  * Added new libvlc-dev build dependency, possibly needed during
    build testing.
  * Added mime handler suggesting vlc for .torrent files.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 09 Oct 2018 07:59:56 +0200

vlc-plugin-bittorrent (2.2-1) unstable; urgency=medium

  * New upstream version 2.2.
  * Marked binary package vlc-plugin-bittorrent Multi-Arch same.
  * Added 2000-size-sorted-files.patch to make sure torrent playlist
    ordering is stable and predictable.
  * Changed d/rules to allow dh_auto_test to fail until we figure out
    how to fix it.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 08 Oct 2018 19:18:30 +0200

vlc-plugin-bittorrent (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
    - Removed all patches, now applied upstream.
  * Added Vcs links to d/control.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Corrected upstream links, git repo links and d/rules file.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 24 Sep 2018 21:28:40 +0200

vlc-plugin-bittorrent (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #890360).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Sep 2018 19:49:54 +0000
