=== debian/control ===
Source: vlc-plugin-bittorrent
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 10~),
               libtorrent-rasterbar-dev,
               libvlc-dev (>= 3~),
               libvlccore-dev (>= 3~),
Standards-Version: 4.2.1
Section: video
Homepage: https://github.com/johang/vlc-bittorrent
Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
Vcs-Browser: https://salsa.debian.org/pere/vlc-plugin-bittorrent

Package: vlc-plugin-bittorrent
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: vlc
Description: Bittorrent plugin for VLC
 VLC is the VideoLAN project's media player.
 .
 This plugin adds support streaming content using bittorrent, either by
 specifying a torrent file, or by providing a magnet link.
