## vlc-plugin-bittorrent 2.6

=== debian/changelog ===
vlc-plugin-bittorrent (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Dropped 0000-priority.patch included in new upstream version.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Jan 2019 13:29:35 +0100

vlc-plugin-bittorrent (2.5-2) unstable; urgency=medium

  * Updated Standards-Version from 4.2.1 to 4.3.0.
  * Fetched 0000-priority.patch from upstream to adjust download
    priority.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Dec 2018 13:03:10 +0100

vlc-plugin-bittorrent (2.5-1) unstable; urgency=medium

  * New upstream version 2.5.
    - Reduced torrent buffering and timeouts to improve playback.
    - Improved crash handling
    - Improved self testing to ensure plugin is working.
  * Adjusted d/rules to remove d/files in clean target.
  * Ignore the desktop-command-not-in-package lintian warning, as this
    is intentional.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Dec 2018 11:25:09 +0000

vlc-plugin-bittorrent (2.4-1) unstable; urgency=medium

  * New upstream version 2.4.
     - No longer block VLC at the start.
     - Try to avoid playing non-media files.
  * Added Rules-Requires-Root: no in d/control to document build
    requirements.
  * Removed 0000-desktop-not-in-menu.patch now applied upstream.
  * Disabled 1000-size-sorted-files.patch and
    1010-remove-on-exit.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Dec 2018 21:07:08 +0000
