=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: vlc-plugin-bittorrent
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
+Maintainer: Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 10~),
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
 Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
 Vcs-Browser: https://salsa.debian.org/pere/vlc-plugin-bittorrent
+Rules-Requires-Root: no
 
 Package: vlc-plugin-bittorrent
 Architecture: any
