=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,6 @@
 override_dh_auto_test:
 	-dh_auto_test
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) debian/files
