=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/vlc-plugin-bittorrent-$1.tar.gz/ \
https://github.com/johang/vlc-bittorrent/releases \
.*/archive/v?([\d\.]+).tar.gz
