## vlc-plugin-bittorrent 2.11

=== debian/changelog ===
vlc-plugin-bittorrent (2.11-1) unstable; urgency=medium

  * New upstream version 2.11.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 Jul 2020 17:10:53 +0200

vlc-plugin-bittorrent (2.10-2) unstable; urgency=medium

  * Set $HOME to an existing and writable location when running tests,
    to keep libvlc happy.  Could get more tests working during build.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Jun 2020 11:50:48 +0200

vlc-plugin-bittorrent (2.10-1) unstable; urgency=medium

  * New upstream version 2.10.
    - Fixes SEGFAULT on exit (Closes: #961483).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Jun 2020 15:13:53 +0200

vlc-plugin-bittorrent (2.9-1) unstable; urgency=medium

  * New upstream version 2.9.
  * Updated Standards-Version from 4.3.0 to 4.5.0.
  * Adjusted build rules to use new --with-tests configure flag.
  * Replaced ADTTMP with AUTOPKGTEST_TMP. Thank you, lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 May 2020 13:48:00 +0200
