=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 10~),
+               autoconf-archive,
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
 Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
