## vlc-plugin-bittorrent 2.12

=== debian/changelog ===
vlc-plugin-bittorrent (2.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 08 Jan 2021 20:15:09 +0100

vlc-plugin-bittorrent (2.12-1) experimental; urgency=medium

  * New upstream version 2.12.
    - Rewritten to use the stream_extractor API, adding support
      for libtorrent 2.0.
  * Updated Standards-Version from 4.5.0 to 4.5.1.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Dec 2020 06:53:05 +0100
