=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
 Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
