=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,18 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=/usr/lib/$(DEB_TARGET_MULTIARCH)/vlc/plugins
+	dh_auto_configure -- --libdir=/usr/lib/$(DEB_TARGET_MULTIARCH)/vlc/plugins --with-tests
 
 override_dh_auto_install:
 	dh_auto_install
 	find debian/vlc-plugin-bittorrent/ -name '*.la' -delete
 	find debian/vlc-plugin-bittorrent/ -name '*.a' -delete
 override_dh_auto_test:
-	-dh_auto_test
+	# The VLC test need to write to $HOME, make sure $HOME exist and is writable.
+	# Could use debhelper compat level 13 to get the same effect, but stable
+	# currently have level 12 and I want it to be buildable in stable without
+	# a backported debhelper.
+	-HOME=$(CURDIR)/debian/tmp dh_auto_test
 
 override_dh_auto_clean:
 	dh_auto_clean
