## vlc-plugin-bittorrent 2.14

=== debian/changelog ===
vlc-plugin-bittorrent (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
  * Updated d/watch list to work with upstream scheme.
  * Updated years in d/copyright files.
  * Updated d/watch file to version 4.
  * Switched to debhelper-compat style level setting.
  * Adjusted d/rules to clean out generated test/data/vlcdummy-vlc.log.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Feb 2022 07:44:04 +0100

vlc-plugin-bittorrent (2.13-1) unstable; urgency=medium

  * New upstream version 2.13
  * Replaced d/watch file with one that work.
  * Updated Standards-Version from 4.5.1 to 4.6.0
  * Updated dh compat level from 10 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Sep 2021 16:57:05 +0200
