=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: vlc-plugin-bittorrent
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
 Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
