=== debian/rules ===
--- 
+++ 
@@ -37,4 +37,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	$(RM) debian/files
+	$(RM) debian/files test/data/vlcdummy-vlc.log
