## vlc-plugin-bittorrent 2.15

=== debian/changelog ===
vlc-plugin-bittorrent (2.15-2) unstable; urgency=medium

  * Added d/upstream/metadata.
  * Set upstream metadata fields: Repository.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 14 Aug 2024 23:00:04 +0200

vlc-plugin-bittorrent (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
  * Corrected d/rules comment on $HOME setting.
  * Added VLC plugin API package relation to ensure VLC compatibility.
    (Closes: #1060138)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Jan 2024 08:34:49 +0100

vlc-plugin-bittorrent (2.14-4) unstable; urgency=medium

  * Revert earlier change to let debhelper set HOME, as it seem to
    not work.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 26 Dec 2023 11:55:20 +0100

vlc-plugin-bittorrent (2.14-3) unstable; urgency=medium

  * Removed override for dh_auto_test as debhelper level 13 now set HOME.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 25 Dec 2023 18:48:42 +0100

vlc-plugin-bittorrent (2.14-2) unstable; urgency=medium

  * Updated Standards-Version from 4.6.0 to 4.6.2.
  * Moved package git depot to debian salsa group to make shared
    maintenance easier.
  * Corrected lintian override about unusual desktop content.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Dec 2023 08:50:57 +0100
