=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
-Vcs-Git: https://salsa.debian.org/pere/vlc-plugin-bittorrent.git
-Vcs-Browser: https://salsa.debian.org/pere/vlc-plugin-bittorrent
+Vcs-Git: https://salsa.debian.org/debian/vlc-plugin-bittorrent.git
+Vcs-Browser: https://salsa.debian.org/debian/vlc-plugin-bittorrent
 Rules-Requires-Root: no
 
 Package: vlc-plugin-bittorrent
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${vlc:PluginABI}
 Enhances: vlc
 Description: Bittorrent plugin for VLC
  VLC is the VideoLAN project's media player.
