=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 include /usr/share/dpkg/architecture.mk
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
@@ -29,11 +28,16 @@
 	find debian/vlc-plugin-bittorrent/ -name '*.la' -delete
 	find debian/vlc-plugin-bittorrent/ -name '*.a' -delete
 override_dh_auto_test:
-	# The VLC test need to write to $HOME, make sure $HOME exist and is writable.
-	# Could use debhelper compat level 13 to get the same effect, but stable
-	# currently have level 12 and I want it to be buildable in stable without
-	# a backported debhelper.
+	# The VLC test need to write to $HOME, make sure $HOME exist
+	# and is writable.  Tried useing debhelper compat level 13 to
+	# get the same effect, but it did not work.
 	-HOME=$(CURDIR)/debian/tmp dh_auto_test
+
+# Provide substvar with VLC plugin ABI reference (BTS #1060138)
+override_dh_gencontrol-arch:
+	sed -n 's/^# define MODULE_SYMBOL \([0-9][_0-9a-z]*\)/-Vvlc:PluginABI=vlc-plugin-abi-\1/p' \
+	  /usr/include/vlc/plugins/vlc_plugin.h | \
+	  tr _ - | xargs dh_gencontrol -a --
 
 override_dh_auto_clean:
 	dh_auto_clean
