=== debian/tests/control ===
Depends: @, vlc, valgrind
Tests: test-vlc
