## vlc-plugin-bittorrent 2.16

=== debian/changelog ===
vlc-plugin-bittorrent (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Adjusted lintian-overrides for new edition.
  * Updated Standards-Version from 4.6.2 to 4.7.3.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 03 Jan 2026 23:02:34 +0100
