=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libtorrent-rasterbar-dev,
                libvlc-dev (>= 3~),
                libvlccore-dev (>= 3~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Section: video
 Homepage: https://github.com/johang/vlc-bittorrent
 Vcs-Git: https://salsa.debian.org/debian/vlc-plugin-bittorrent.git
